Subject: Re: Enron/TradersNews Energy (TNE)-Monday Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 1 Oct 2001 07:07:27 -0700 (PDT)

Don:

I'm "touching base" with you in following up to our recent meeting and
subsequent discussions. It is my understanding that our TNE team (R. Heidorn
& G. Simpson) are scheduled to meet with your co-worker R. Imai on 10/8.
That's great news as we move ahead in developing our business relationship.

Coinciding to the above, I will be taking the lead in constructing the
license agreement. The main points and highlights that I would like to
review are as follows:

1. License to include Peak/Off-Peak data; w/ history and updates
2. Six (6) month term (no charge to Enron)
3. Distribution rights defined to departmental limits (TBD)
4. Portal access-five (5) total/specific users
5. Licensed access for use within particular database that Enron envisions
(TBD-10/8 meeting)
6. Enron will use its best efforts to make a market for TNE-Cinergy Index
7. TNE becomes active (through your endorsement) and operating on Enron
OnLine within 60 day
   cycle
8. Enron contributes trades to TNE index production cycle

Don, we are excited about working with you regarding this cooperative
opportunity of mutual benefit.

Please confirm your understanding of the above with me. This will insure
that we are on the same page and comparing "apples-to-apples".  Thanks.

Chuck Kaniuka
Director-Sales
215-504-4288, ext. 217